$schema: https://schemas.opendatacube.org/dataset
accessories:
  checksum:sha1:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01.sha1
  lineage:static:
    path: s3://dea-public-data/projects/LCCS/urban_mask.tif
  metadata:processor:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01.proc-info.yaml
crs: epsg:3577
geometry:
  coordinates:
  - - - -700000.0
      - -2300000.0
    - - -800000.0
      - -2300000.0
    - - -800000.0
      - -2400000.0
    - - -700000.0
      - -2400000.0
    - - -700000.0
      - -2300000.0
  type: Polygon
grids:
  default:
    shape:
    - 4000
    - 4000
    transform:
    - 25.0
    - 0.0
    - -800000.0
    - 0.0
    - -25.0
    - -2300000.0
    - 0.0
    - 0.0
    - 1.0
id: c198ef80-8068-4d60-817d-7be15f893b0d
label: ga_ls_landcover_class_cyear_2_1-0-0_au_2005-01-01
lineage:
  ls5_fc_albers:
  - 096b600b-08dc-4e26-bd80-89684d4c3c42
  - d6153979-8e7f-46da-ba56-dbc4168b49eb
  - a1d9b6c6-175a-4d0a-96d6-b2ebe7c83bc2
  - 83ce8592-5d52-4aec-9332-274d6af8cf24
  - 52466e9f-68cf-40f5-afdc-ca1e56a41944
  - a35f5ecf-b0eb-4174-9efe-cee97b3b2227
  - 494a465c-0b2d-42bc-9b3f-574efbdf5065
  - f7b9dc1f-ddaf-4061-b386-d4fc3fbaed9f
  - 9c0ae466-cbb0-482c-9f10-01627ab0aec6
  - 182adb5d-8d0d-40ba-98dc-52ae84e63358
  - a77b9f46-a2a7-4009-a282-184cfccf6a12
  - 512bf99c-9d3f-457b-960b-1a1a8deed93b
  - 34ee84cb-2691-4e00-8482-95170ab21208
  - ecc12ff4-dc78-4aa8-a3a5-2e5e098d2727
  - c673b0eb-d5ad-441f-9da7-45412ccaf4f5
  - 0aebd639-49ad-4587-92c7-c54ef9da35be
  - a7d80759-df10-4830-9003-d10974144f30
  - 72706328-ebd5-4ab7-ab7a-5d686161aad9
  - 077cfee3-8991-437a-9402-c5e71273052f
  - 7220285b-b478-448a-8105-a9fd905a1145
  - a5d4a871-cdcc-4fe8-ad9a-fe1483dff14a
  - 499768a3-4efb-4f2e-9f13-9e6adc1c5227
  - 149c5800-ae77-4f3a-bab0-7d5d8ce9141c
  - b784861e-adcd-448f-82e1-bb4a41f5ff31
  - 80f4ddd4-411e-4ab8-909d-485491fe6b2c
  - 0ec0c6f3-d8e4-4eb4-9e31-7689032a95e5
  - 45159b62-07ec-44fd-8ad7-bd888b66022b
  - f13239cf-0916-42f1-9236-d56d5971d110
  - 9b951a28-1555-4d92-befd-20e6f3e91bf3
  - f89d91f4-f07a-44ea-bffb-8851687de347
  - 814be3f6-d35a-4ed4-93ae-426b1c1d6ef3
  - 271d3072-043e-4130-a9fa-420e723d375c
  - 6f209cd9-4f6a-47dd-b8e5-20840a839db1
  - 5a60aa9e-e2a9-432f-9bb4-aa8a94c54415
  - 18faefb4-09ef-4ac2-9a44-a2cd60587283
  - b7bc6705-e1e2-4d55-a4c6-b263022a7d3f
  - 31329e4c-b0d3-4836-afc6-59012c906685
  ls5_nbart_geomedian_annual:
  - f3b0398d-51f4-427d-890b-8659bd24c5f9
  ls5_nbart_tmad_annual:
  - 3fe13b5b-bebb-464d-b813-18dca2f358a5
  ls7_fc_albers:
  - 71cbad58-758e-44a4-815d-1606ad8d167b
  - b5aeb747-653e-4b13-99ec-13b709265a68
  - c769e339-9e8a-4d2b-9c2e-c6f643b02885
  - 0fdcdde9-b7ea-4c15-bfb6-8d9226f9d162
  - 664cc350-0ce8-4a24-b8a5-415134ff19cd
  - dcb793b0-ae3a-4507-b068-f28c3cd396d6
  - 2b3e907e-f6e4-4f37-92ed-78e1ecd0707a
  - 35a130d0-caa1-4bee-9843-cf1e6492472c
  - 691574d7-b9bf-448b-a4b1-45ab4df4be9e
  - 18eb5f0f-2641-4ff4-895d-5fa3aa33479a
  - 54d50598-d589-4fea-8490-e88685c14b44
  - 9782be4d-b275-44cf-a0e0-c4e9e31ac3b3
  - 07c7c1e1-983a-4572-9f81-e5e5836bfee6
  - 0b7cd625-3204-4b59-bd39-df7ed4f9875e
  - 2710f53b-4f81-4cb4-ae32-4d6e1979b560
  - 24f73141-70bd-48fb-a34e-871e55f3a2a0
  - b3425d3a-010f-46cd-b07d-7b813ab0cc96
  - 31c616b2-5ca0-4cec-90ce-3c22cbc3103a
  - 1f8fc1e0-b034-40d9-8322-7265d3a7f78c
  - c1e5d6d7-83a2-4eea-8d3f-7588ec96dc19
  - c350ecd4-c7ed-4764-a492-c7e6032d3bbf
  - f1fd07a4-e39d-4531-9d88-ed2129a29ebc
  - 8de995c0-fce4-40e6-b045-05c4f3ebd5f0
  - 9500d643-09b3-4ae3-9d8b-cf91f6a56d81
  - ffa332c5-30c4-4522-a4cf-88d23b125705
  - 5de1b16c-e3fe-4b09-bcb9-9223cbb528ae
  - 254b22b1-68a5-4197-90c9-cb45fdc8bb01
  - 559c764c-763a-40e1-96bf-dc64c0625e56
  - 6276df5b-f57c-4e3d-97ad-0c5d3c81f183
  - 8ccd3dbd-2a5c-49dc-8cc4-1444e1e5a681
  - 277d45f3-e0cd-49e8-b6ff-f3cf7c205819
  - 67e75b7a-49c7-4ecb-87c3-cb86cb44e375
  - a8565223-819a-44ad-b714-ef81054eec05
  - 67e52586-23be-4b3c-9579-e71f17451a6c
  - 006c7e87-3959-4802-acc1-15120107e40a
  - 604e19fa-7698-4d95-89a0-8a1ec45eaf8a
  - e5d6745c-9e05-40ae-8334-0918a58b742c
  - 358659b5-e159-4ee9-98cb-23fb2f54e27f
  - 10c5e329-18a8-4958-a862-7911dd38f4f3
  - 4a4eca4a-4a54-482d-a1f5-2a16e0427011
  ls7_nbart_geomedian_annual:
  - d5d4106b-9f45-4205-91ce-be48153d16ee
  ls7_nbart_tmad_annual:
  - 0edc395b-2914-4953-a57c-89431c6311e9
  wofs_albers:
  - d7388db5-547c-4a46-bc14-4f93947cfc3d
  - 2d43dfbe-2403-4343-b2f5-4cb489cafece
  - dbb1dc1a-0a52-4b59-b606-20ee2967fd6e
  - 4a220b36-b11a-4b53-9be6-b4b1b942793e
  - 0d73c317-2720-49b0-a16c-8d5162aa7549
  - 0a190901-517d-4e82-8782-0eca0e4105e8
  - 4541141a-f3b5-4a99-bcc3-baa83e52c65d
  - 5e09fd52-85cc-4c71-bd2a-3169ab7d9b3b
  - fbe84978-a8ee-44ca-83a3-c51ae6ffa79b
  - 49ca5aa4-2c30-4c74-904c-9a8189ee787d
  - 95eaa8ed-2f3e-48ad-97a8-933a7cefc272
  - 97116444-e5fc-4903-ba4c-379eb5d9a45b
  - 712cfcd9-fb17-4ccf-8280-c1de0c990950
  - e79eb6bb-83d7-4b09-8665-885eb2102bbc
  - f14855f2-acee-4abd-a635-f20f0561da19
  - 186b535e-dac8-447d-8756-d4780bccdb71
  - a218bed9-c534-460b-b59e-8ac050aaff77
  - 64236261-149c-4029-bf29-2ec67c66153a
  - 2fba8f78-c8ac-4f14-9b0a-65eff9632178
  - 04da0e36-8b44-4eef-ad24-bc6621440f04
  - b062010b-31c7-4d76-8ffe-f0337c3e4b3c
  - d8592379-53f0-48fa-9144-cd9651ea4804
  - 008bdfd7-3eaf-4f3e-8bd9-903b52526ee1
  - cd38273e-6d70-4519-a582-dd40b39e5751
  - cd00e847-1b0a-4219-ab19-43295a00afab
  - e60ea282-74ca-4c0a-a7fe-09fb6c0dc81d
  - 290b3dad-9b89-46ff-9b6d-ae4a4234347a
  - 8c0d8d1f-3b6d-45ce-b3f4-1db78a86dbdd
  - 2bd29fef-3bdd-452a-b86e-a3ab2578e8e6
  - b87facf4-9d21-4fbf-9e03-6ba46f2ed7f3
  - 2781763a-627f-4219-9c46-ee7818846786
  - 848f8c64-ecae-46b8-af28-aac17e108913
  - fd545b1a-7f77-4c8b-8478-030797f2d1f1
  - aa1a89ca-eb14-46f3-ae36-ed6b8168d903
  - cf95fcc7-dab1-41e8-843a-273a4c241d19
  - 7b3a35a6-8aa4-48f3-9bd4-28bc4bf1b28a
  - 0d3962fc-c80e-4409-b9d4-c298d2479bf4
  - 4d708ef1-b2ce-450a-a8b2-987b76e88438
  - 2f285268-0cae-43e2-98dc-c9e2d7aaf01a
  - 80963921-3847-481a-bc08-d84aa1fd5995
  - 376605a1-034e-4b08-b94e-0401540d1076
  - 4f6793f7-3fc6-45b2-a869-6590148ca614
  - d184ffa4-b142-411c-b9b8-695965e9c4e1
  - ba4f335f-a5f6-408d-9562-e26985ad8fba
  - fa771d00-3bf8-4fad-8425-4a75e0fa65c8
  - 490a91de-374c-4508-a159-6e2f60a5591b
  - 27e314ef-6dae-482d-afcf-5405742ea0ed
  - f4a06604-d7a5-4e5d-9b53-27ba16f23f5b
  - c786add6-8a8a-4dc7-b6aa-cb71f8371a63
  - 11601920-009c-4588-b3b2-1390d4db448b
  - b8a6fe4b-488e-4205-806f-13622bb71182
  - 79834b32-daf7-438e-968c-00143e576d49
  - d55f0f97-5ac9-4f91-a34d-2dbdaf030895
  - cb40a77d-0932-4acc-a5a1-9fe95b22091b
  - 46aff9ad-9c68-425e-887b-22af627cf307
  - 7564f708-8699-4b6d-971c-feac4e8d3c4c
  - 4e0bdd4d-6645-4b8e-92fb-fd9510de13ad
  - c943b8cc-205c-441f-8a51-34fad58e0424
  - f675f0af-0113-4480-bbc4-f3eb8544ad69
  - 645399c8-b312-4ca8-a048-49164c8e4d32
  - 9c58ee18-ae75-4679-b306-a1ee1a6179bd
  - 2588ed8b-35d6-48c0-b7c6-ae2de361aad2
  - 4d021021-81ca-4d3e-8b66-1bd494025991
  - f5e46756-79c8-4e35-841a-fd3da1baf484
  - f1245e1b-fa48-4ed9-b922-bb2b3fdca363
  - 606ca115-33d3-48ed-9ced-0bcf63d02a5f
  - eb9ca1b7-42b2-4155-a426-4b771c204c50
  - 0425d90c-1e8e-4fda-b595-cc4b036b4cf9
  - a69fd61e-6422-4627-81ec-3be137bde9e1
  - 818c8047-51de-41f3-9ac7-eeaa1f6b126d
  - ad2615e6-67e9-48ef-9781-aaf6f122e051
  - 001c52e4-77ac-479d-b3f3-1f450c5f0230
  - 24a1c346-449a-4682-ba1c-fc7d80932f82
  - ccc8dcfc-1a78-401a-a7ff-9ca2b1e2676f
  - bf2a1b9b-3d98-454e-9c1a-723f6a6fccb7
  - 6019c8c8-ce45-48b1-868d-12da7d30c66b
  - 069e9b86-3e57-4281-a885-5f135dd41ac4
  wofs_annual_summary:
  - 09c19498-7ce4-4d8e-b15a-e37b1d0a0af5
measurements:
  baregrad_phy_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_baregrad-phy-cat-l4d-au.tif
  canopyco_veg_cat_l4d:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_canopyco-veg-cat-l4d.tif
  inttidal_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_inttidal-wat-cat-l4a.tif
  level3:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_level3.tif
  level4:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_level4.tif
  lifeform_veg_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_lifeform-veg-cat-l4a.tif
  waterper_wat_cat_l4d_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_waterper-wat-cat-l4d-au.tif
  watersea_veg_cat_l4a_au:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_watersea-veg-cat-l4a-au.tif
  waterstt_wat_cat_l4a:
    path: ga_ls_landcover_class_cyear_2_1-0-0_au_x-8y-24_2005-01-01_waterstt-wat-cat-l4a.tif
product:
  name: ga_ls_landcover_class_cyear_2
properties:
  datetime: 2005-01-01 00:00:00Z
  eo:instrument: TM, ETM+, OLI
  eo:platform: landsat-5,landsat-7,landsat-8
  odc:dataset_version: 1.0.0
  odc:file_format: GeoTIFF
  odc:processing_datetime: 2021-07-15 08:28:10.117630Z
  odc:producer: ga.gov.au
  odc:product: ga_ls_landcover_class_cyear_2
  odc:product_family: lc
  odc:region_code: au
